View Issue Details

IDProjectCategoryView StatusLast Update
0002030FreeCADFeaturepublic2015-03-28 14:44
Reporterlarsen Assigned Towmayer  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.14 
Target VersionFixed in Version0.15 
Summary0002030: Export: Remember the last used file type
DescriptionWhen I export a model, I have to select the file type "Mesh (.stl)" again and again.

It would be convenient if FreeCAD remembered the last used setting.
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 4259a939

2014-10-19 19:42:50

wmayer

Details Diff
+ save last used export/import filter Affected Issues
0002030
mod - src/Gui/CommandDoc.cpp Diff File

Issue History

Date Modified Username Field Change
2015-03-27 16:29 larsen New Issue
2015-03-28 14:43 wmayer Changeset attached => FreeCAD Master master 4259a939
2015-03-28 14:44 wmayer Status new => closed
2015-03-28 14:44 wmayer Assigned To => wmayer
2015-03-28 14:44 wmayer Resolution open => fixed
2015-03-28 14:44 wmayer Fixed in Version => 0.15